RubyGems Navigation menu

geocode_records 1.4.2

A quick way to re-geocode a table. Requires 2 binaries, so YMMV.

Versions:

  1. 1.4.2 - November 23, 2018 (11 KB)
  2. 1.4.1 - November 23, 2018 (11 KB)
  3. 1.4.0 - April 13, 2018 (11 KB)
  4. 1.3.0 - February 22, 2018 (11 KB)
  5. 1.2.0 - February 14, 2018 (11 KB)
Show all versions (20 total)

Runtime Dependencies (1):

Development Dependencies (6):

  • activerecord >= 4.1.9
  • bundler ~> 1.7
  • pg ~> 0.21
  • pry >= 0
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • Seamus Abshere

    SHA 256 checksum:

    eef0cd06924351e32de4307049692a8c3103373988e87a9b45e1209d3b6f15de

    Total downloads 18,480

    For this version 978

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: